﻿
@{
    Layout = null;
}

<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title></title>
    @{Html.RenderPartial("~/Views/Shared/Partials/_DevexpressClient.cshtml");}
    @{Html.RenderPartial("~/Views/Shared/Partials/_CommonClientResources.cshtml");}
    <script src="~/DX.ashx?jsfile=~/Views/Login/JS/Index.js"></script>
    <link rel="stylesheet" href="/Client/Login/css/font-awesome.min.css">
    <link type="text/css" href="/Client/Login/css/style.css" rel="stylesheet" />
    @*<script src="~/DX.ashx?jsfile=~/Client/Src/Js/Views/Shared/Partials/_MessageModal.js"></script>
        <script src="~/DX.ashx?jsfile=~/Client/Src/Js/Views/Shared/Partials/_LoadingModal.js"></script>
        <script src="~/DX.ashx?jsfile=~/Client/Src/Js/Utilites/Connector.js"></script>
        <script src="~/DX.ashx?jsfile=~/Client/Src/Js/Views/Shared/Partials/_ContentModal.js"></script>
        <script src="~/DX.ashx?jsfile=~/Client/Src/Js/Views/Shared/Partials/_NavigationBar.js"></script>
        <script src="~/DX.ashx?jsfile=~/Client/Src/Js/Views/Shared/Partials/_AppSections.js"></script>
        <script src="~/DX.ashx?jsfile=~/Client/Src/Js/Dependencies/Bootstrap/_Bootstrap.js"></script>*@
    @*<script src="/Client/Login/js/jquery.min.js"></script>*@

</head>
<body>

    <div class="container" id="container">
        <!-- start sing up form -->
        <div class="form-container sign-up-container">
            <h1>توس شنت</h1>
            <div class="social-container">
                <a href="#" class="social"><i class="fa fa-facebook-f"></i></a>
                <a href="#" class="social"><i class="fa fa-google-plus"></i></a>
                <a href="#" class="social"><i class="fa fa-linkedin"></i></a>
            </div>
            <span>یا با ایمیل خود حساب ایجاد کنید</span>
            <input type="text" placeholder="نام" />
            <input type="email" placeholder="ایمیل" />
            <input type="password" placeholder="رمز عبور" />
            <button type="submit">عضویت</button>
        </div>
        <!-- end sing up form -->
        <!-- start sing in form -->
        <div class="form-container sign-in-container">
            <h1>ورود</h1>
            <div class="social-container">
            </div>
            <span>یا با حساب خود وارد شوید</span>
            <input type="text" placeholder="نام کاربری" id="UsernameTXT" />
            <div id="UsernameTXTError"
                 class="app__form-error app__hide">
                نام کاربری وارد نشده است
            </div>

            <input type="password" placeholder="رمز عبور" id="PasswordTXT" />
            <div id="PasswordTXTError"
                 class="app__form-error app__hide">
                رمز عبور وارد نشده است
            </div>

            <a href="#">رمز عبور خود را فراموش کرده ام !</a>
            <button type="submit" onclick="motorsazanClient.login.login()">ورود</button>
        </div>
        <!-- end sing in form -->

        <div class="overlay-container">
            <div class="overlay">
                <!-- start sing in overlay -->
                <div class="overlay-panel overlay-right">
                    <h1>خوش آمدید</h1>
                    <p>برای برقراری ارتباط با ما لطفا حساب کاربری خود را ایجاد کنید</p>
                    <button class="ghost" id="signIn">ورود</button>
                </div>
                <!-- end sing in overlay -->
                <!-- start sing up overlay -->
                <div class="overlay-panel overlay-left">
                    <h1>سلام، کاربرگرامی</h1>
                    <p>جهت استفاده از سیستم لطفا با اطلاعات کاربری وارد سیستم شوید</p>
                </div>
                <!-- end sing up overlay -->
            </div>
        </div>
    </div>
    <!-- start footer -->
    <footer>
        <p>
            translated with <i class="fa fa-heart"></i> by
        </p>
    </footer>
    <!-- end footer -->
    <!-- start javascript -->
    <script src="/Client/Login/js/scripts.js"></script>
    @{Html.RenderPartial("~/Views/Shared/Partials/_LoadingModal.cshtml");}
    @{Html.RenderPartial("~/Views/Shared/Partials/_MessageModal.cshtml");}
    @{Html.RenderPartial("~/Views/Shared/Partials/_ContentModal.cshtml");}

</body>
</html>

